<?php
// Файл информации о рефералах

$_SESSION['title']="Рефералы $user[login] ";
heads($headers_page, $set_ob_start);   //подключение шапки
if($user)include_once SYS."/navmenu.php";
echo "<div class='c03'>";
echo "<span class='c07'> Зарегистрировавшийся по ссылке приглашения получает преимущества перед зарегистрировавшимися обычным способом. Вы получаете дополнительные бонусы с Ваших рефералов в процессе игры. </span><br /> ";
echo "Ваше приглашение <br /> ";
$ref_link=M."/reg.php?inv=$user[id]";
echo $ref_link."<br />";
echo "<input type='text' value='$ref_link' /><br />";
$referals=mysql_query("SELECT * FROM `user` WHERE `ref`='$user[id]'");
if(mysql_num_rows($referals))
{
  while($data=mysql_fetch_array($referals,MYSQL_ASSOC))
    {
    echo $data['login']." [$data[level]]<br />";  
    }
}else{
echo "<div class='errh'> У Вас нет пока рефералов!</div>";
}
echo "</div>";
?>